@charset "utf-8";

/* HTML5 Boilerplate  */
* {
		margin: 0;
		padding: 0;
}
html,html body {height:100%;}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; color:#696969; font-family:Arial; font-size:12px;}

img {
    border: 0px none;
}

body { 
  font-weight: normal;
  background: #aea9af;
  color: #000000;
  letter-spacing:0px;
  font: 12px/1.5 "helveticalight",Arial,"Liberation Sans",FreeSans,sans-serif;
  width:100%;
  height: 100%;
  max-width: 100%;
  max-height:100%;
}

label {cursor:pointer; font-weight:normal;}
input[type='checkbox'] { display:inline; }
input[type='radio'] { display:inline; }

@font-face {
  font-family: 'Topaz';
  src: url('/css/fonts/topaz/topazplus_a500_v1.0-webfont.eot');
    src: url('/css/fonts/topaz/topazplus_a500_v1.0-webfont.eot?iefix') format('eot'),
    url('/css/fonts/topaz/topazplus_a500_v1.0-webfont.woff') format('woff'),
    url('/css/fonts/topaz/topazplus_a500_v1.0-webfont.ttf') format('truetype'),
    url('/css/fonts/topaz/topazplus_a500_v1.0-webfont.svg#webfontgKhSgKW5') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('/css/fonts/helvetica-bold-webfont.eot');
    src: url('/css/fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/helvetica-bold-webfont.woff') format('woff'),
         url('/css/fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticalight';
    src: url('/css/fonts/helvl-webfont.eot');
    src: url('/css/fonts/helvl-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/helvl-webfont.woff') format('woff'),
         url('/css/fonts/helvl-webfont.ttf') format('truetype'),
         url('/css/fonts/helvl-webfont.svg#helveticalight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* old styles */


a {
  color: #000;
  text-decoration: none;
  outline: 0;
}
a:visited {
  color: #000;
}
a:hover {
  color: #d77f1e;
}

a.warning {
  color:red !important;
}

#topmenu a {
  color: #000000;
  padding: 0 5px 0 5px;
  position: relative;
}

#topmenu a:hover {
  color: #ffffff;
  background-color: #000000;
}

#topmenu a:active {
  color: #ffffff;
  background-color: #000000;
}

#topmenu a:visited {
  color: #000;
}

.icons {
line-height:11px;
float:left;
width:60px;
text-align:center;
}

.icons img {

}

.icons a {
  color: #000000;
  font-size:11px;
  background: none;
  
}
.icons a:hover {
  background: none;
  color: #000000;
}
.icons a:active {
  background: none;
  color: #000;
}

blockquote {
  margin: 5px 20px 5px 20px;
  padding: 5px 10px 0 10px;
  background: #005fb8;
  font-style: italic;
}

ul {
  list-style: square;
}

h1, h3, h4, h5, h6 {
  font-family: 'helveticalight';
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  letter-spacing:0.5px;
}

h2 {
  font-family: 'helveticabold';
  font-size: 15px;
  font-weight: normal;
  color: #000000;
}


p.date {
  color: #5b5b5b;
  font-size: 11px;
}
p.news {
  padding-top:10px;
}


p {
  font-size: 12px;
}

.mapinfo {
  min-width:250px;
  min-height:100px;
  margin-right:10px;
}

.mapinfo ul li {
  margin-left:15px;
  padding:0;
}

.overlay {
  background: #aea9af;
  position: absolute;
  top:0;
  z-index:10000000;
  width:100%;
  height:100%;
  display:none;
}

.window {
  cursor: move; 
  display:inline-block;
  position: absolute;
  left:150px;
  top:100px;
  min-width:200px;
}

.dialog {
  cursor: move; 
  display:inline-block;
  position: fixed;
  top: 150px;
  left: 35%;
  /*left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);*/
  z-index:10000;
}

.wbicon {
  cursor: move; 
  text-align:center;width:60px;padding:10px;
}
.wbicon-window {
  cursor: move; 
  text-align:center;width:80px;padding:10px;
  display:block;
  float:left;
}


#container,#container2 {
  position:relative:
  z-index:10;
  width:99.8%;
  height:99.8%;
}

#workbench {
  width:100%;
  height:98%;
}

#intuition {
  position: relative;
  top:-1px;
  cursor:pointer;
}

#window_news {
  position: absolute;
  left:450px;
  top:100px;
  width:600px;
}

#window_comments {
  position: absolute;
  width:600px;
}
/*
#window_system {
  position: absolute;
  left:150px;
  top:100px;
  width:200px;
}
*/

#window_systemamiga {
  position: absolute;
  left:150px;
  top:100px;
  width:280px;
}

#window_systemmorphos {
  position: absolute;
  left:175px;
  top:125px;
}

#window_systemaros {
  position: absolute;
  left:200px;
  top:150px;
}

#window_amigakickstart {
  position: absolute;
  left:225px;
  top:175px;
}

#window_amigaos {
  position: absolute;
  left:250px;
  top:200px;
}

#window_amigacomputer {
  position: absolute;
  left:260px;
  top:210px;
}

#window_amigaworldmap {
  position: absolute;
  left:185px;
  top:135px;
}

#window_amigalocalmap {
  position: absolute;
  left:205px;
  top:155px;
}

.agmaps {
 width:99.5%;
 height:99.5%;
 display:block;
}

#titlebar {
  padding-top:1px;
  display: block;
  background: #fff;
  height:19px;  
  overflow:hidden;
}

#titlebar a {
  padding: 0 5px 0 5px;
  position: relative;
}

#titlebar_menue {
  padding-top:1px;
  display: block;
  background: #fff;
  height:19px;  
  display:none;
  
}

#tagline {
  text-align: right;
  color: #d77f1e;
  margin: 5px 16px 15px 0;
}

#amigalocalmap, #amigaworldmap img {max-width: inherit; margin: 0px} 


.windowbg {
  border: 0;
  background: url("../images/wb_left.png") repeat-y #d7d6d7;
  background-position:left top; 
  min-width:500px;
}

.window_head h3 {
  color: #000;
  padding: 1px 0 0 5px;
  margin-bottom: 0;
}


.window_head a {
  color: #000;
}

.window_head img {
  display:block;
  position:relative;
}

.window_head {
  background: url("../images/post_head.png") repeat-x;
  height:21px; 
}

.window_sub_head {
  height:3px;
  background:#d7d6d7;
}

.window_sub_head img {
  display:block;
}

.window_sub_footer {
  background:#d7d6d7;
}

.window_sub_footer img {
  display:block;
}

.window_body {
  background: url("../images/wb_right.png") repeat-y;
  background-position:right top; 
  padding: 5px 20px 0 10px;
  line-height:12px;
  height:auto;
  width:auto;
  overflow:hidden;
  min-height:115px;
}

.system_body_amiga, .system_body_morphos, .system_body_aros {
  background: url("../images/wb_right.png") repeat-y;
  background-position:right top; 
  padding-right: 20px;
  line-height:12px;
  overflow:hidden;
  min-height:125px;
  min-width:190px;
}

.computer_body_amiga, .os_body_amiga, .kickstart_body_amiga {
  background: url("../images/wb_right.png") repeat-y;
  background-position:right top; 
  padding-right: 20px;
  line-height:12px;
  overflow:hidden;
  min-height:125px;
  min-width:190px;
  height:300px;
  padding-left:10px;
}

.map_body_amiga, .lmap_body_amiga {
  background: url("../images/wb_right.png") repeat-y;
  background-position:right top; 
  padding-right: 20px;
  line-height:12px;
  overflow:hidden;
  min-height:125px;
  min-width:190px;
  padding-left:10px;
}

.window_footer {
  height: 14px;
  background: url("../images/post_foot.png") repeat-x;
}

.window_footer a {
  color: #00519E;
  padding: 0;
}

.window_footer a:visited {
  color: #005fb8;
}

.window_footer a:hover {
  color: #d77f1e;
}

.window_footer a:active {
  color: #d77f1e;
}

#stats {
  postition: absolute;
  bottom: 0 !important;
}
.ui-dialog {
  z-index:1000000;
}
.ui-dialog .ui-dialog-titlebar-close {
  
  display:none;
}

.ui-dialog .ui-dialog-buttonpane {
  
  text-align:center;
}
#guru {
  display: none;
}


.guru {
  border: 5px solid red;
  text-align:center;
  display: block;
  overflow:hidden;
  background:#000;
  color:red;
  padding:15px;
  font-family: "Topaz";
  font-size:14px;
}

.guru a {
  color:red;
  text-decoration:underline;
}

.guru a:hover {
  color:red;
  text-decoration:none;
}

.guru a:visited {
  color:red;
  text-decoration:underline;
}

.ui-dialog-title, .ui-dialog-titlebar {
  display:none; 
}


.ui-dialog, .ui-widget {
  position: absolute;
  top:19px;
  left:0;
}

.dialog_button {
  margin-top:-1px;
  border-left:1px solid #fff; 
  border-top:1px solid #fff;
  border-right:1px solid #000;
  border-bottom:1px solid #000; 
  padding:5px 20px; text-align:center; background:#d7d6d7; cursor:pointer;
  outline: 0;
}

.dialog_header {
  height:29px;font-family: 'helveticalight';
  background: url(../images/dialog_head_middle.png);
}

.dialog_header h3 {
  color: #000;
  padding: 1px 0 0 0;
  margin-bottom: 0;
}

.dialog_head_middle {
  height:29px;
  float:left;
}

.dialog_head_left {
  background: url(../images/dialog_head_left.png);
  height:29px;
  width:11px;
  float:left;
}
.dialog_head_right {
  float:right;
  height:29px;
  width:23px;
  background: url(../images/dialog_head_right.png);
}

.dialog_footer {
  height:37px;
  background: url(../images/dialog_footer_middle.png);
  display: table;
  width: 100%;
}

.dialog_footer_middle {
  height:37px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.dialog_footer_left {
  height:37px;
  width:11px;
  background: url(../images/dialog_footer_left.png);
  display: table-cell;
}
.dialog_footer_right {
  height:37px;
  width:11px;
  background: url(../images/dialog_footer_right.png);
  display: table-cell;
}

.dialogbg {
  border: 0;
  background: url("../images/dialog_mainl.png") repeat-y #d7d6d7;
  background-position:left top; 
  min-width:500px;
}

.dialog_main {
  padding: 10px 20px 10px 20px;
  background: url(../images/dialog_mainr.png) repeat-y;
  background-position:right top; 
  font-family: 'helveticalight';
}
.dialog_main table {
  width:100%;
}
.dialog_main input[type='text'],.dialog_main input[type='password'] {
  padding:2px; width:90%;
}

.dialog_main select {
  padding:2px; width:90%;
}

.dialog_main textarea {
  padding:2px; width:90%; height:150px;
}

.floatl { float:left; }
.floatr { float:right; }
.clear { clear:both; }
.tdbdr { border-bottom: 1px solid #AEA9AF; }
.cntsmall { text-align: center; padding-left:5px;}

/* topbar */
.t1 { display:none; }
.t2 { margin-right:20px; display:none; }
.t3 { padding-right:20px; display:none; }
.t4 { padding-right:20px; display:none; }
.t5 { display:none;}
.t6 { padding-left:5px; }
.t7 { padding-left:5px; display:none; }

/* intuition */
.i1 {  }
.i2 { margin-right:20px; }
.i3 { padding-right:20px; display:none; }
.i4 { padding-right:20px; display:none; }
.i5 { display:none; }

#ie7 {display:none;}
.gplus {display:none;}
